/* BASIC css start */
.event__container a,
.event__container span { display: block; }
.event__container ul,
.event__container li { list-style: none; padding: 0; margin: 0; }
.event__container img { width: 100%; vertical-align: top; }
.event__container a { text-decoration: none; cursor: pointer; color: inherit; }
.event__container {
    font-size: 16px; font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif !important;
    max-width: 900px; width: 100%;
    margin: 0 auto; padding: 0;
    border: 0; box-sizing: border-box;
    position: relative;
}

/* 유의사항 */
.notice__wrap .notice__btn { position: relative; cursor: pointer; }
.notice__wrap .notice__btn img { margin-top: 0; }
.notice__wrap .notice__content {
    overflow: hidden;
    height: 0;
    transition: height 0.2s linear;
    z-index: -99;
}
.notice__wrap .notice__content.active { height: 100%; }

/* 상품연동 */
.event__container .swiper .swiper-wrapper { align-items: flex-start; }
.event__container .list figure .prod_color { display: flex; flex-direction: row; flex-wrap: wrap; }
.event__container .list figure .pro_icons img { width: auto; }
.event__container .list figcaption .dc_info { margin-right: 5px; }

.event1 { background-color: #ccf9e4; }
.event1 .mt { margin-top: -7px; }

/* 이벤트3 */
.event2 { background: url('//jstyle07.jpg3.kr/SITE/EVENT/2026/0615_rainyWeek/event_14.jpg') repeat-y; }
.event2 .evt2Swiper { width: calc(100% - 15.56%); padding: 0 7.78% 0 7.78%; overflow: hidden; transition: height 0.3s; }
.event2 .evt2Swiper .swiper-wrapper { position: relative; width: 100%; height: 100%; box-sizing: content-box; }
.event2 .evt2Swiper .swiper-wrapper .swiper-slide { height: calc((100% - 15px) / 2) !important; margin-bottom: 20px; }
.event2 .evt2Swiper .swiper-wrapper .swiper-slide.list figure { width: auto; }
.event2 .evt2Swiper .list figure .prod_brand,
.event2 .evt2Swiper .list figure .prod_subname,
.event2 .evt2Swiper .list figure .prod_color,
.event2 .evt2Swiper .list figure .consumer_price,
.event2 .evt2Swiper .list figure .MK-product-label,
.event2 .evt2Swiper .list figure .pro_icons { display: none; }
.event2 .evt2Swiper .list figure .normal_price,
.event2 .evt2Swiper .list figure .listPrice .dc_info { color: #000; }
.event2 .evt2Swiper .list figure .listName { color: #000; margin: 10px 0 5px; }
.event2 .evt2Swiper .list .list_shoppingInfo .pricepart { border: 0; padding: 0; }
/* BASIC css end */

